Subject: Ticket Assigned - Poor quality joggers at Max fashion reg.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 18:26:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor quality joggers at Max fashion reg. Hi,

PFA the photo of the joggers I recently purchased from Max fashions,
Palakkad outlet in Coimbatore Road, Kalmandapam. After using and washing
for just 2-3 times small cotton bumps are coming all over the material
which shows the poor quality of the material used to make the same. With a
price tag of 1000 rupees I am very much dissatisfied with the quality of
the product. Please check and do the needful for exchange/ refund/ return.

Regards,
Sreenath H. S.
Mob: 9539449985

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023304